[Map280]
TrackName="Maps\280-Jirkovicky\track-280"
Particles="Maps\ps_USA"
StageName="Jirkovicky"
Surface=1
Length=3.5
Author=Montek Team
CountryCode=CZ
SplashScreen="Textures\Splash\280-Jirkovicky.dds"